/* Reset básico */
@font-face {
    font-family: 'Aceh';
    src: url('aceh/Aceh-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }


  
.inte {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Aceh';
    font-weight: 500;
  }
  
  .uq-header {
    background-color: white;
    padding: 10px 20px;
    border-bottom: 1px solid #ccc;
    position: sticky;
    top: 0;
    z-index: 999;
  }
  
  .uq-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1400px;
    margin: 0 auto;
  }
  
  .uq-logo {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .uq-logos-carousel .item {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .uq-logos-carousel img {
    max-height: 60px;
    width: auto;
    object-fit: contain;
  }
  
  
  .uq-logo img {
    height: 80px;
  }
  
  .uq-logo span {
    font-size: 14px;
    line-height: 1.2;
    color: #333;
  }
  
  .uq-nav ul {
    display: flex;
    list-style: none;
    gap: 30px;
  }
  
  .uq-nav a {
    text-decoration: none;
    color: #2d5d95;
    font-weight: 500;
    font-size: 22px;
    transition: color 0.3s;
  }
  
  .uq-nav a:hover {
    color: #1e3f6c;
  }
  
  .uq-menu-toggle {
    display: none;
    font-size: 24px;
    cursor: pointer;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .uq-nav {
      display: none;
      position: absolute;
      top: 70px;
      right: 20px;
      background-color: white;
      padding: 10px 20px;
      border: 1px solid #ccc;
      box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    }
  
    .uq-nav.active {
      display: block;
    }
  
    .uq-nav ul {
      flex-direction: column;
      gap: 10px;
    }
  
    .uq-menu-toggle {
      display: block;
    }
  }
  .uq-slider {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  
  .uq-slide {
    position: absolute;
    width: 100%;
    height: 90%;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }
  
  .uq-slide.active {
    opacity: 1;
    z-index: 1;
  }
  
  .uq-content {
    text-align: center;
    color: white;
    padding: 30px;
    margin-bottom: 50px;
}
  
  .uq-content h2 {
    font-size: 60px;
    font-weight: bold;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);

    margin-bottom: 20px;
  }
  
  .uq-btn {
    background-color: #35a8e0;
    padding: 12px 25px;
    border-radius: 6px;
    color: white;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
  }
  
  .uq-btn i {
    margin-left: 8px;
  }
  
  .uq-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: white;
    
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 2;
    user-select: none;
  }
  
  .uq-arrow.prev {
    left: 20px;
  }
  
  .uq-arrow.next {
    right: 20px;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .uq-content h2 {
      font-size: 28px;
    }
  
    .uq-btn {
      font-size: 14px;
    }
  }

  .uq-about {
    padding: 80px 20px;
    text-align: center;
    background-color: #fff;
  }
  
  .uq-about h2 {
    color: #2b8cc7;
    font-size: 60px;
    font-weight: bold;
    margin-bottom: 30px;
  }
  
  .uq-about p {
    font-size: 22px;
    color: #333;
    max-width: 800px;
    margin: 0 auto 20px;
    line-height: 1.6;
  }
  
  .uq-btn-icon {
    display: inline-block;
    margin-top: 30px;
    padding: 12px 25px;
    background-color: #2ba4dd;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    border-radius: 6px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    transition: background 0.3s ease;
  }
  
  .uq-btn-icon i {
    margin-left: 10px;
  }
  
  .uq-btn-icon:hover {
    background-color: #228dc0;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .uq-about h2 {
      font-size: 28px;
    }
  
    .uq-about p {
      font-size: 16px;
    }
  }
  
  .uq-mision-vision {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 0px;
    padding: 60px 40px;
    flex-wrap: wrap;
  }
  
  .uq-texto {
    flex: 1;
    min-width: 300px;
    max-width: 600px;
  }
  
  button.owl-dot {
    display: none !important;
}
  .uq-texto h2 {
    color: #2ba4dd;
    font-size: 28px;
    margin-top: 38px;
    margin-bottom: 10px;
  }
  
  .uq-texto p {
    font-size: 22px;
    color: #333;
    line-height: 1.6;
  }
  
  .uq-imagen {
    flex: 1;
    min-width: 300px;
    max-width: 600px;
  }
  
  .uq-imagen img {
    width: 600px;
    border-radius: 8px;
    object-fit: cover;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .uq-mision-vision {
      flex-direction: column;
      text-align: center;
      padding: 40px 20px;
    }
  
    .uq-texto, .uq-imagen {
      max-width: 100%;
    }
  
    .uq-texto h2 {
      font-size: 24px;
    }
  
    .uq-texto p {
      font-size: 16px;
    }
  }
  
  .uq-servicios {
    text-align: center;
    padding: 60px 20px;
  }
  .uq-servicios h2 {
    color: #2ba4dd;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 40px;
  }
  .uq-grid-servicios {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
  }
  .servicio {
    position: relative;
    width: 600px;
    height: 300px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 8px 16px rgba(0,0,0,0.15);
    transition: transform 0.3s ease;
  }
  .servicio:hover { transform: scale(1.03); }
  .servicio img {
    width: 100%; height: 100%; object-fit: cover;
    filter: brightness(100%);
  }
  .servicio h3 {
    position: absolute;
    bottom: 45%;
    left: 0;
    right: 0;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    color: white;
    font-size: 30px;
    font-weight: 700;
}
  .modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.7);
    justify-content: center;
    align-items: center;
    padding: 20px;
  }
  .modal-content {
    background: white;
    max-width: 800px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
  }
  .modal-content img {
    width: 100%; height: 200px; object-fit: cover;
  }
  
  .modal-texto {
    padding: 20px; text-align: left;
  }
  .modal-texto h3 {
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
}
  .modal-texto p {
    font-size: 22px;
    color: #333;
  }
  .modal-texto li {
    font-size: 19px;
    margin-left: 30px;
    color: #333;
  }
  .modal-texto ul {
   margin:10px 0px;
  }
  .close {
    position: absolute;
    top: 10px; right: 20px;
    font-size: 26px;
    color: white;
    background: rgba(0,0,0,0.5);
    padding: 5px 10px;
    border-radius: 50%;
    cursor: pointer;
  }
  @media (max-width: 768px) {
    .servicio { width: 90%; }
    .modal-texto h3 { font-size: 20px; }
    .modal-texto p { font-size: 15px; }
  }
  
  .especialistas {
    padding: 60px 20px;
    text-align: center;
  }
  .especialistas h2 {
    font-size: 40px;
    color: #2ba4dd;
    font-weight: 600;
    margin-bottom: 40px;
  }
  .grid-especialistas {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 30px;
    max-width: 1400px;
    margin: 0 auto;
  }
  .tarjeta-doctor {
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 8px 16px rgba(0,0,0,0.1);
    background: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .imagen-container {
    position: relative;
    height: 420px;
  }
  .imagen-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
  }
  .imagen-container:hover img {
    transform: scale(1.05);
  }
  .overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 103%;
    background-color: rgba(43, 164, 221, 0.95);
    color: white;
    opacity: 0;
    transition: opacity 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    text-align: left;
  }
  .imagen-container:hover .overlay {
    opacity: 1;
  }
  .overlay ul {
    list-style: none;
    padding: 0;
    font-size: 14px;
    
    line-height: 1.6;
  }
  .contenido-doctor {
    padding: 30px 20px 30px;
    font-size: 12px;
    display: flex;
    gap: 5px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
  .contenido-doctor p{
    text-transform: uppercase;
    color: #000000;
    
    font-family: "Inter";


    }
    .contenido-doctor i{
      margin-right: 10px;
      font-size: 25px; 
      color: #1f8ac3;


    }



  .btn-agendar {
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #2ba4dd;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    font-size: 18px;
    display: inline-block;
    font-weight: 600;
    transition: background 0.3s;
  }
  .btn-agendar:hover {
    background-color: #1f8ac3;
  }
  .contacto {
    padding: 60px 20px;
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .contacto h2 {
    text-align: center;
    color: #2ba4dd;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 40px;
  }
  
  .contacto-contenido {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: space-between;
  }
  
  .contacto-formulario {
    flex: 1;
    min-width: 300px;
  }
  
  .contacto-formulario label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
  }
  
  .contacto-formulario input,
  .contacto-formulario textarea {
    width: 100%;
    background-color: #dfe3e7;
    border: none;
    border-radius: 10px;
    padding: 12px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  
  .contacto-formulario button {
    background-color: #2ba4dd;
    color: white;
    padding: 12px 30px;
    border: none;
    border-radius: 6px;
    font-weight: 600;
    cursor: pointer;
    transition: background 0.3s ease;
  }
  
  .contacto-formulario button:hover {
    background-color: #1f8ac3;
  }
  
  .contacto-mapa {
    flex: 1;
    min-width: 300px;
    border-radius: 15px;
    overflow: hidden;
  }
  
  .contacto-info {
    margin-top: 40px;
    text-align: center;
    font-size: 16px;
    color: #444;
  }
  
  .contacto-info i {
    color: #2ba4dd;
    margin-right: 10px;
  }
  
  .redes-sociales {
    margin-top: 10px;
  }
  
  .redes-sociales a {
    color: #2ba4dd;
    font-size: 20px;
    margin: 0 10px;
    text-decoration: none;
  }
  
  .redes-sociales span {
    margin-left: 10px;
    font-weight: 500;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .contacto-contenido {
      flex-direction: column;
    }
    .uq-imagen img {
      width: 100%;
      border-radius: 8px;
      object-fit: cover;
  }
  
    .contacto-mapa iframe {
      height: 300px;
    }
  }
  .footer {
    background-color: #2b8cc7;
    color: white;
    padding: 40px 20px 20px;
    font-family: sans-serif;
    font-size: 18px;
  }

  .footer-contenido {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .footer-col {
    flex: 1;
    min-width: 250px;
  }
  
  .footer-col.logo img {
    width: 350px;
    margin-bottom: 10px;
  }
  
  .footer-col.logo p {
    font-weight: 500;
    line-height: 1.3;
  }
  
  .footer-col p {
    margin: 10px 0;
    line-height: 1.6;
  }
  
  .footer-col i {
    margin-right: 8px;
  }
  
  .footer-copy {
    text-align: center;
    margin-top: 30px;
    font-size: 18px;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .footer-contenido {
      flex-direction: column;
      text-align: center;
    }
    h3.tip2 {
      top: 29%;
  }
  h3.tip1 {
    top: 28% !important;
}
h3.tip3 {
  top: 11% !important;
}
h3.tip4 {
  top: 11% !important;
}
h3.tip4 {
  top: 11% !important;
}
h3.tip5 {
  top: 15% !important;
}
h3.tip6 {
  top: 15% !important;
}
h3.tip7 {
  top: 9% !important;
}
h3.tip8 {
  top: 15% !important;
}


    .footer-col {
      margin-bottom: 20px;
    }
  }
  
  